Subject: Re: Kernel 2.2.2 released

From: christophe leroy <[email-masked]>
Date: Tue, 02 Mar 1999 14:38:43 +0000

Russell King - ARM Linux Admin wrote:
> 
> Hi All,
> 
> Just the usual about another kernel release, this time called 2.2.2-rmk1
> 
> It contains:
> 
>  - various configuration fixes
>  - various bits from PB
>  - extended support for DRAM video modes on RiscPC
>  - fixed decompression code on Acorn platforms
>  - fixed 3c59x boomerang and other bus-master capable versions

I don't know if the fix should have solved my problem, but I still
have to disable D cache to be able to use my 3C905B network card.
I don't have anymore sending problems (bad IP chksum with 2.2.1rmk4)
but It seems to be problems on reception.

Everything works without Dcache

christophe
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]